GET
/v1/imprints/{uuid}
const url = 'https://developer.kleinanzeigen.de/api/goods/v1/imprints/123e4567-e89b-12d3-a456-426614174000';const options = { method: 'GET', headers: {'HttpHeaders.AUTHORIZATION': 'eyJhbGciOiJIUzI1NiIsInR5...'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://developer.kleinanzeigen.de/api/goods/v1/imprints/123e4567-e89b-12d3-a456-426614174000 \ --header 'HttpHeaders.AUTHORIZATION: eyJhbGciOiJIUzI1NiIsInR5...'Retrieves imprint for the specified UUID
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” uuid
required
string
Example
123e4567-e89b-12d3-a456-426614174000Header Parameters
Section titled “Header Parameters ” HttpHeaders.AUTHORIZATION
required
Responses
Section titled “ Responses ”Successfully returned imprint details
Media type */*
object
uuid
required
string
content
required
string
Example
{ "uuid": "123e4567-e89b-12d3-a456-426614174000", "content": "John Doe\nMusterstraße 1\n12345 Berlin\nGermany"}Imprint not found for the specified UUID
Media type application/json
object
type
string format: uri
title
string | null
status
integer format: int32
detail
string | null
instance
string | null format: uri
properties
object | null
Example
{ "type": "about:blank", "status": 404, "title": "Not Found", "detail": "Imprint not found for the specified UUID", "instance": "/api/v1/imprints/123e4567-e89b-12d3-a456-426614174000", "localizedTitle": "", "localizedDetail": "", "localizedMessage": ""}